[ Identification | Description | Input parameters | Links ]

# The `Test_Pol_Guide_mirror` Instrument

Test Pol_guide_mirror.

## Identification

- Site: Tests_polarization
- Author: Peter Christiansen
- Origin: RISOE
- Date: July 2006

## Description

    Unit test for Pol_guide_mirror.  In this unit test we use the Pol_guide_mirror
    in a non-polarizing setting, with absorbing walls. This is how it would be set to be used
    as a frame-overlap mirror.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
mirrorIn |  | If zero the in-guide mirror is disabled | 1

## Links

- Source code for `Test_Pol_Guide_mirror.instr`.

[ Identification | Description | Input parameters | Links ]